/********** 背景色 **********/

.required, .bg_color-01{background-color:rgba(191,43,43,0.76)}
.width_sp #gNavWrap #glovalNav>.menu-item>a, .width_pc #gNavWrap #glovalNav .sub-menu a:hover, .width_pc #sub-column, span.page-numbers, .bg_color-02{background-color:rgb(239,245,247)}
#gNavWrap #glovalNav>.menu-item.isActive>a, .bg_color-03{background-color:rgb(222,236,242)}
#gNavWrap #glovalNav .sub-menu a, #footerBtn, .slide-dots button::after, .width_sp #gNavWrap, .box_design-01::after, .bg_color-04{background-color:rgba(255,255,255,0.9)}
#pageTop a, .footerBtn, .header_link, .slide-dots .slick-active button::after, .step_no, a.page-numbers, .bg_color-05{background-color:rgb(0,148,170)}
#headerCopy, #navToggle .line, #copyright, .width_pc .slide-dots button:hover::after, .mLink a, .wpcf7Btn, .width_pc .footerBtn:hover, .width_pc a:hover.page-numbers, .bg_color-06{background-color:rgb(0,124,155)}
#navToggle.isActive .line, .width_pc .mLink a:hover, .width_pc .wpcf7Btn:hover, .bg_color-07{background-color:rgb(10,10,10)}
.bg_color-08{background-color:rgb(255,127,246)}
.width_sp #breadcrumbList, .width_sp #breadcrumbList a, .topic-cats, .bg_color-09{background-color:rgb(161,199,221)}
.bg_color-10{background-color:rgba(188,128,183,0.12)}
#footer_info_area, .bg_color-11{background-color:rgba(73,154,216,0.14)}
.bg_color-12{background-color:rgb(242,250,255)}
.bg_color-13{background-color:rgb(249,242,242)}
@media all and (min-width:768px),print{
	.bg_color-md-none{background:none}
	.bg_color-md-01{background-color:rgba(191,43,43,0.76)}
	.bg_color-md-02{background-color:rgb(239,245,247)}
	.bg_color-md-03{background-color:rgb(222,236,242)}
	.bg_color-md-04{background-color:rgba(255,255,255,0.9)}
	.bg_color-md-05{background-color:rgb(0,148,170)}
	.bg_color-md-06{background-color:rgb(0,124,155)}
	.bg_color-md-07{background-color:rgb(10,10,10)}
	.bg_color-md-08{background-color:rgb(255,127,246)}
	.bg_color-md-09{background-color:rgb(161,199,221)}
	.bg_color-md-10{background-color:rgba(188,128,183,0.12)}
	.bg_color-md-11{background-color:rgba(73,154,216,0.14)}
	.bg_color-md-12{background-color:rgb(242,250,255)}
	.bg_color-md-13{background-color:rgb(249,242,242)}
}
@media all and (min-width:992px),print{
	.bg_color-lg-none{background:none}
	.bg_color-lg-01{background-color:rgba(191,43,43,0.76)}
	.bg_color-lg-02{background-color:rgb(239,245,247)}
	.bg_color-lg-03{background-color:rgb(222,236,242)}
	.bg_color-lg-04{background-color:rgba(255,255,255,0.9)}
	.bg_color-lg-05{background-color:rgb(0,148,170)}
	.bg_color-lg-06{background-color:rgb(0,124,155)}
	.bg_color-lg-07{background-color:rgb(10,10,10)}
	.bg_color-lg-08{background-color:rgb(255,127,246)}
	.bg_color-lg-09{background-color:rgb(161,199,221)}
	.bg_color-lg-10{background-color:rgba(188,128,183,0.12)}
	.bg_color-lg-11{background-color:rgba(73,154,216,0.14)}
	.bg_color-lg-12{background-color:rgb(242,250,255)}
	.bg_color-lg-13{background-color:rgb(249,242,242)}
}
@media all and (min-width:1200px),print{
	.bg_color-xl-none{background:none}
	.bg_color-xl-01{background-color:rgba(191,43,43,0.76)}
	.bg_color-xl-02{background-color:rgb(239,245,247)}
	.bg_color-xl-03{background-color:rgb(222,236,242)}
	.bg_color-xl-04{background-color:rgba(255,255,255,0.9)}
	.bg_color-xl-05{background-color:rgb(0,148,170)}
	.bg_color-xl-06{background-color:rgb(0,124,155)}
	.bg_color-xl-07{background-color:rgb(10,10,10)}
	.bg_color-xl-08{background-color:rgb(255,127,246)}
	.bg_color-xl-09{background-color:rgb(161,199,221)}
	.bg_color-xl-10{background-color:rgba(188,128,183,0.12)}
	.bg_color-xl-11{background-color:rgba(73,154,216,0.14)}
	.bg_color-xl-12{background-color:rgb(242,250,255)}
	.bg_color-xl-13{background-color:rgb(249,242,242)}
}

/********** 文字色 **********/

a, .width_sp a:hover, .title_h3, .menu-item-has-children::after, span.page-numbers, .txt_color-01{color:#16799e}
.title_h2, .width_pc a:hover, .width_pc  .menu-item-has-children:hover::after, .txt_color-02{color:#00435b}
.width_pc a:hover.txt_color-lg-03, #headerCopy, #copyright, .width_sp #breadcrumbList a, #pageTop a, #pageTop a:hover, .footerBtn, a.footerBtn:hover, .mLink a, .width_pc .mLink a:hover, .required, .wpcf7Btn, a.header_link, .width_pc a:hover.header_link, a.topic-cats, a.topic-cats:hover, .step_no, a.page-numbers, a:hover.page-numbers, .txt_color-03{color:#ffffff}
body, .width_pc #gNavWrap #glovalNav .sub-menu a, .width_sp .sns_btn, .width_sp .sns_btn:hover, .txt_color-04{color:#444444}
.width_pc #gNavWrap #glovalNav .sub-menu a:hover, .txt_color-05{color:#1e1e1e}
@media all and (min-width:768px),print{
	.txt_color-md-01{color:#16799e}
	.txt_color-md-02{color:#00435b}
	.txt_color-md-03{color:#ffffff}
	.txt_color-md-04{color:#444444}
	.txt_color-md-05{color:#1e1e1e}
}
@media all and (min-width:992px),print{
	.txt_color-lg-01{color:#16799e}
	.txt_color-lg-02{color:#00435b}
	.txt_color-lg-03{color:#ffffff}
	.txt_color-lg-04{color:#444444}
	.txt_color-lg-05{color:#1e1e1e}
}
@media all and (min-width:1200px),print{
	.txt_color-xl-01{color:#16799e}
	.txt_color-xl-02{color:#00435b}
	.txt_color-xl-03{color:#ffffff}
	.txt_color-xl-04{color:#444444}
	.txt_color-xl-05{color:#1e1e1e}
}

/********** 線の色 **********/
.border-none{border:none}
.border-00{border:1px solid #fff}
.border-top-00{border-top:1px solid #fff}
.border-right-00{border-right:1px solid #fff}
.border-bottom-00{border-bottom:1px solid #fff}
.border-left-00{border-left:1px solid #fff}
.border-test, span.page-numbers, .border-01{border:1px solid #c6c6c6}
.border-top-01{border-top:1px solid #c6c6c6}
.border-right-01{border-right:1px solid #c6c6c6}
.border-bottom-01{border-bottom:1px solid #c6c6c6}
.border-left-01{border-left:1px solid #c6c6c6}
.mLink a, .tabele_box th, .tabele_box td, .border-02{border:1px solid #e8e8e8}
.border-top-02{border-top:1px solid #e8e8e8}
.border-right-02{border-right:1px solid #e8e8e8}
.border-bottom-02{border-bottom:1px solid #e8e8e8}
.border-left-02{border-left:1px solid #e8e8e8}
.border-03{border:1px solid #8acaf2}
.border-top-03{border-top:1px solid #8acaf2}
.border-right-03{border-right:1px solid #8acaf2}
.border-bottom-03{border-bottom:1px solid #8acaf2}
.border-left-03{border-left:1px solid #8acaf2}
@media all and (min-width:768px),print{
	.border-md-none{border:none}
	.border-md-00{border:1px solid #fff}
	.border-md-top-00{border-top:1px solid #fff}
	.border-md-right-00{border-right:1px solid #fff}
	.border-md-bottom-00{border-bottom:1px solid #fff}
	.border-md-left-00{border-left:1px solid #fff}
	.border-md-01{border:1px solid #c6c6c6}
	.border-top-md-01{border-top:1px solid #c6c6c6}
	.border-right-md-01{border-right:1px solid #c6c6c6}
	.border-bottom-md-01{border-bottom:1px solid #c6c6c6}
	.border-left-md-01{border-left:1px solid #c6c6c6}
	.border-md-02{border:1px solid #e8e8e8}
	.border-top-md-02{border-top:1px solid #e8e8e8}
	.border-right-md-02{border-right:1px solid #e8e8e8}
	.border-bottom-md-02{border-bottom:1px solid #e8e8e8}
	.border-left-md-02{border-left:1px solid #e8e8e8}
	.border-md-03{border:1px solid #8acaf2}
	.border-top-md-03{border-top:1px solid #8acaf2}
	.border-right-md-03{border-right:1px solid #8acaf2}
	.border-bottom-md-03{border-bottom:1px solid #8acaf2}
	.border-left-md-03{border-left:1px solid #8acaf2}
}
@media all and (min-width:992px),print{
	.border-lg-none{border:none}
	.border-lg-00{border:1px solid #fff}
	.border-lg-top-00{border-top:1px solid #fff}
	.border-lg-right-00{border-right:1px solid #fff}
	.border-lg-bottom-00{border-bottom:1px solid #fff}
	.border-lg-left-00{border-left:1px solid #fff}
	.border-lg-01{border:1px solid #c6c6c6}
	.border-top-lg-01{border-top:1px solid #c6c6c6}
	.border-right-lg-01{border-right:1px solid #c6c6c6}
	.border-bottom-lg-01{border-bottom:1px solid #c6c6c6}
	.border-left-lg-01{border-left:1px solid #c6c6c6}
	.border-lg-02{border:1px solid #e8e8e8}
	.border-top-lg-02{border-top:1px solid #e8e8e8}
	.border-right-lg-02{border-right:1px solid #e8e8e8}
	.border-bottom-lg-02{border-bottom:1px solid #e8e8e8}
	.border-left-lg-02{border-left:1px solid #e8e8e8}
	.border-lg-03{border:1px solid #8acaf2}
	.border-top-lg-03{border-top:1px solid #8acaf2}
	.border-right-lg-03{border-right:1px solid #8acaf2}
	.border-bottom-lg-03{border-bottom:1px solid #8acaf2}
	.border-left-lg-03{border-left:1px solid #8acaf2}
}
@media all and (min-width:1200px),print{
	.border-xl-none{border:none}
	.border-xl-00{border:1px solid #fff}
	.border-xl-top-00{border-top:1px solid #fff}
	.border-xl-right-00{border-right:1px solid #fff}
	.border-xl-bottom-00{border-bottom:1px solid #fff}
	.border-xl-left-00{border-left:1px solid #fff}
	.border-xl-01{border:1px solid #c6c6c6}
	.border-top-xl-01{border-top:1px solid #c6c6c6}
	.border-right-xl-01{border-right:1px solid #c6c6c6}
	.border-bottom-xl-01{border-bottom:1px solid #c6c6c6}
	.border-left-xl-01{border-left:1px solid #c6c6c6}
	.border-xl-02{border:1px solid #e8e8e8}
	.border-top-xl-02{border-top:1px solid #e8e8e8}
	.border-right-xl-02{border-right:1px solid #e8e8e8}
	.border-bottom-xl-02{border-bottom:1px solid #e8e8e8}
	.border-left-xl-02{border-left:1px solid #e8e8e8}
	.border-xl-03{border:1px solid #8acaf2}
	.border-top-xl-03{border-top:1px solid #8acaf2}
	.border-right-xl-03{border-right:1px solid #8acaf2}
	.border-bottom-xl-03{border-bottom:1px solid #8acaf2}
	.border-left-xl-03{border-left:1px solid #8acaf2}
}

/********** ページタイトル **********/

#pageTitleWrap{background-color:rgb(224,224,224)}

/********** スライドショー **********/

@media all and (min-width:1200px),print{
	#slideshow.fade-false .slick-slide{width:1100px;}
	#slideshow.fade-false .slick-prev:hover,#slideshow.fade-false .slick-next:hover{opacity:1}
@media all and (min-width:1300px),print{
	#slideshow.fade-false .slick-slide{width:1182px;}

@media all and (min-width:992px),print{
	.width_pc #gNavWrap.pos-lg-sta,
	.width_pc #gNavWrap.pos-lg-sta #glovalNav>.menu-item,
	.width_pc #gNavWrap.pos-lg-sta #glovalNav>.menu-item>a{
		color:inherit;
		border:none;
		background:none
	}
	.width_pc #gNavWrap.pos-lg-sta #glovalNav>.menu-item-has-children::after{
		background:none
	}
}